不适应WP5古腾堡编辑器改回原来经典的编辑器的方法

WordPress5.0默认编辑器升级为古腾堡Gutenberg编辑器,WordPress114真的不适应,那么如何解决呢?如果将编辑器更改会原来的经典编辑器?

WordPress古腾堡Gutenberg编辑器

WordPress古腾堡Gutenberg编辑器

WP还原经典编辑器

方法有很多,使用插件或者代码都可以:

方法一:插件还原经典编辑器

新版WordPress默认使用古腾堡Gutenberg编辑器,但是原来的经典编辑器并没有删除,有两个插件可以解决:

  • 插件一:Classic Editor,顾名思义,经典编辑器插件,安装启用即可;
  • 插件二:Disable Gutenberg,顾名思义,禁用古腾堡Gutenberg编辑器插件;
  • 以上两个插件二选一,安装和启用插件即可,插件无需设置。

    方法二:代码解决问题

    处女座?嫌插件过于臃肿?okey,代码也可以解决问题:

    将以上代码复制粘贴到主题下的functions.php中。

    注意:购买阿里云服务器特惠活动,可以领取2000元代金券,符合条件的订单可以使用代金券抵扣。